
.header {
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
}
.nav {
    width: 100%; 
    background-color: rgba(255, 255, 255, 0.37);
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
    position: absolute;
    z-index: 1000;
}

.nav .logo {
    height: 80px;
}

.nav .logo img {
    width: 100%;
    height: 100%;
}

.post-header{
    width: 100%;
    height: 500px;
    background: #9126ac59;
}

.post-container{
    max-width: 700px;
    margin: auto;
    width: 100%;
}

.post-container1{
    max-width: 1300px;
    margin: auto;
    width: 100%;
}

.header-content{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.back-home {
    margin-top: 10rem !important;
   font-size: 2rem;
   color: #7b19a8;   
}

.header-title{
    width: 90%;
    font-size: 4rem;
    color: #fff;
    text-align: center;
    margin-bottom: 1rem;
}

.header-img{
    width: 100%;
    height: 420px;
    object-fit: cover;
    object-position: center;
    border-radius: 15px;
}

.post-img{
    width: 100%;                       
    object-fit: cover;
    object-position: center;
    border-radius: 15px;
}
.post-content{
    margin-top: 20rem !important;
}

.sub-heading{
    font-size: 3rem;
    font-weight: 700;
}

.post-text{
    font-size: 2rem;
    line-height: 2.5rem;
    margin: 1rem 0;
}

.post-text span{
    font-weight: 600;
}

.contact{
    max-width: 1100px;
    margin: 0 auto;
    padding: 1rem 1rem;
}

.contact-container{
    background: rgb(255, 254, 254);
    padding-bottom: 1rem;
}

.contact-container h2{
    color: #3a4185;
    font-size: 35px;
    font-weight: 400;
    text-align: center;
    padding-top: 5rem;
}

.contact-container h2::after{
    content: '';
    display: block;
    margin: 0 auto;
    margin-top: 1.5rem;
    width: 30%;
    background: #13946d;
    height: 3px;
}

.contact .contact-container .form-container{
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact .form-wrapper{
    position: relative;
    z-index: 1;
    width: 850PX;
    height: 700px;
    margin-top: 9rem;
}

.contact .form-wrapper::before{
    position: absolute;
    content: '';
    background: rgba(54, 63, 100, 0.199);
    width: 100%;
    height: 75%;
    border-radius: 10px;
    opacity: 0.5;
    z-index: -1;
}

.contact .form-wrapper i{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    color: #FFFFFF;
    display: inline-block;
    background: rgba(3, 60, 68, 0.685);
    padding: 5rem;
    border-radius: 50%;
    top: -2rem;
    font-size: 50px;
}

.contact  .form-wrapper .form-group label{
    color: #481a6e;
    font-size: 20px;
    font-weight: 300;
}

.contact .form-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact .form-wrapper .form-group{
    display: flex;
    justify-content: space-between;
    width: 800px;
    margin-bottom: 1rem;
}

.contact .form-wrapper .form-group label{
    flex: 1;
}

.contact .form-wrapper .form-group input, .contact .form-wrapper .form-group textarea{
    flex: 3;
    background: transparent;
    border: 1px solid #750b75;
    border-radius: 10px;
    padding: 1rem;
    font-size: 2rem;
    color: #bb86c2;
    font-family: sans-serif;
}

.contact .form-wrapper .form-group input:focus, .contact .form-wrapper .form-group textarea:focus{
    outline: none;
}

.contact .form-wrapper input[type='submit']{
    display: block;
    background: #601394;
    font-size: 25px;
    font-weight: 200;
    color: #FFFFFF;
    border: none;
    width: 75%;
    margin-left: auto;
    padding: 1.5rem 0;
    border-radius: 15px;
    cursor: pointer;
    opacity: 0.5;
    transition: opacity 0.5s;
    
}

.contact .form-wrapper input[type='submit']:hover{
    opacity: 1;
}

.footer {
    background: linear-gradient(rgba(116, 11, 158, 0.836), rgba(202, 176, 59, 0.7));
    color:#fff;
  }
  
  
  .footer .icono i{
    color: #fff;
    margin-right: 10px;
    font-size: 25px;
    margin-top: 2%;
}
  
  .footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
  }
  
  .footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
  }
  
  .footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
  }
  
  .footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
  }
  
  .footer .copyright a {
    color: var(--light);
  }
  
  .footer .copyright a:hover {
    color: var(--primary);
  }
  